Subject: Re: [lojban] .uanai ne'i le velcli

From: [email-masked]
Date: Mon, 19 Aug 2002 17:09:09 EDT

In a message dated 8/19/2002 10:24:48 AM Central Daylight Time, 
[email-masked] writes:

> If I recall properly, the result of a long argument on this list is that
> the distinction between pure emotion indicators and propositional attitude
> indicators is more of a suggestion, or a set of defaults, rather than a
> guaranteed policy.
> 

As classes, yes, but individual cases are pretty clearly decided, I think. 
And, if they are, {ei} seems a pretty clear case of a non-truth functional 
complex -- imposing or acknowledging an obligation, and thus true or false -- 
if at all -- independently of the truth of the bridi attached.